.designer-header-mv {
  background-image: url(../img/2025/yoshito/mv-sp.jpg);
}

@media screen and (min-width: 641px) {
  .designer-header-mv {
    background-image: url(../img/2025/yoshito/mv.jpg);
  }
}

@media screen and (min-width: 641px) {
  .designer-header-textbox {
    top: 116px;
  }
}

.designer-mod-fullimg-caption {
    margin-top: 0;
    padding-top: 15px;
	padding-bottom: 60px;
	/*background-color: #FAFAFA;*/
}

@media screen and (min-width: 641px) {
  .designer-mod-fullimg-caption {
   padding-bottom: 0;
  }
}

@media screen and (min-width: 641px) {
	.designer-mod-fullimg + .designer-mod-block{
		padding-top: 70px;
	}
}

.designer-intro-region{
	line-height: 1.5;
}